RubyGems Navigation menu

flounder 1.0.0

Flounder is the missing piece between the database and your Ruby code. It allows very simple access to database tables without going all the way to begin an object mapper.

Versions:

  1. 1.0.1 - December 16, 2014 (32 KB)
  2. 1.0.0 - December 11, 2014 (32 KB)
  3. 0.18.3 - December 02, 2014 (28.5 KB)
  4. 0.18.2 - December 01, 2014 (28.5 KB)
  5. 0.18.1 - November 27, 2014 (28 KB)
Show all versions (51 total)

Runtime Dependencies (5):

  • aggregate >= 0.2.2, ~> 0.2
  • arel > 5.0.1, ~> 5
  • connection_pool ~> 2
  • pg ~> 0.17
  • pg-hstore >= 1.2.0, ~> 1.2
  • Owners:

    Authors:

    • Kaspar Schiess, Florian Hanke

    SHA 256 checksum:

    e71eaeba718815a5093bda1042b3279e5afb047ee4e83105d72c04d51d9abc91

    Total downloads 72,055

    For this version 1,321

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: